 .u-section-1 {
  min-height: 850px;
}

.u-section-1 .u-image-1 {
  height: 394px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto;
  width: 913px;
  margin: -367px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 547px;
  grid-gap: 21px;
}

.u-section-1 .u-list-item-1 {
  animation-duration: 1000ms;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 152px;
  object-position: 50% 0%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 230px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-1 .u-list-item-2 {
  animation-duration: 1000ms;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 152px;
  object-position: 50% 86.77%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 230px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.4em;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 152px;
  object-position: 50% 0%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 230px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  font-size: 1.4em;
}

.u-section-1 .u-list-item-4 {
  animation-duration: 1000ms;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  height: 152px;
  object-position: 50% 86.77%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 230px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  font-size: 1.4em;
}

.u-section-1 .u-list-item-5 {
  animation-duration: 1000ms;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-6 {
  height: 152px;
  object-position: 50% 86.77%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 230px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-5 {
  font-size: 1.4em;
}

.u-section-1 .u-list-item-6 {
  animation-duration: 1000ms;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-7 {
  height: 152px;
  object-position: 50% 86.77%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 230px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-6 {
  font-size: 1.4em;
}

.u-section-1 .u-btn-7 {
  border-style: solid;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  animation-duration: 1000ms;
  margin: 51px auto 60px;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 982px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14px));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1038px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
    min-height: 992px;
  }

  .u-section-1 .u-image-2 {
    height: 180px;
  }

  .u-section-1 .u-image-3 {
    height: 180px;
  }

  .u-section-1 .u-image-4 {
    height: 180px;
  }

  .u-section-1 .u-image-5 {
    height: 180px;
  }

  .u-section-1 .u-image-6 {
    height: 180px;
  }

  .u-section-1 .u-image-7 {
    height: 180px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1328px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  }

  .u-section-1 .u-image-2 {
    height: 270px;
  }

  .u-section-1 .u-image-3 {
    height: 270px;
  }

  .u-section-1 .u-image-4 {
    height: 270px;
  }

  .u-section-1 .u-image-5 {
    height: 270px;
  }

  .u-section-1 .u-image-6 {
    height: 270px;
  }

  .u-section-1 .u-image-7 {
    height: 270px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1446px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    height: 170px;
  }
}